<div class="p-page">
  <a class="a-back" [routerLink]="['/household', 'settings']">
    <mat-icon>arrow_back</mat-icon><span>Instellingen</span>
  </a>
  <section class="o-card -green -last">
    <div class="o-card__container">
      <h2 class="o-card__title">Over Casa</h2>
      <div class="a-about">
        <h1 class="a-about__title">
          <img
            class="a-about__title__logo"
            src="assets/icons/icon-72x72.png"
            srcset="
              assets/icons/icon-72x72.png   1x,
              assets/icons/icon-144x144.png 2x
            "
          />Casa <small><sup>1 2 3</sup></small>
        </h1>
        <small>
          <div><sup>1</sup> langdurig gebruik kan impotentie veroorzaken</div>
          <div>
            <sup>2</sup> door deze applicatie te gebruiken gaat u ermee akkoord
            dat onethische experimenten op u uitgevoerd mogen worden
          </div>
          <div><sup>3</sup> uw gegevens worden niet met derden gedeeld</div>
        </small>
      </div>
    </div>
  </section>
</div>
